Notice

  • The type of file system is able to support FAT32 and NTFS both.

  • When users operate the PCClone EX Lite, the login must be from Administrator; it can not login from the Guest or any authorized account.

  • Does the hard disk happen to the bad sector? Please confirm in advance that can prevent an improper operating of backup or restore.

FNet Corporation Copyright © 2007. All Rights Reserved


User Notice

  • Except in case of improper use, we provide a 1-year guarantee of free service.

  • If this product is defective, please return it to the dealer from whom the product was originally purchased, together with your original sales receipt for replacement.

  • FNet Co., Ltd. is not liable for any consequential, incidental or indirect damages(including damages for indirect personal injury, loss of business profits, business interruption, loss of business information and the like) arising out of the use or inability to use this product.

  • FNet Co., Ltd. will not accept returns of opened packages.


Copyright

The user is responsible for all results. FNet Co., Ltd owns this product and its relative information; we grant you no right to this product. FNet Co., Ltd. also owns all unauthorized rights in this book.

All rights reserved. No part of the FNet PCClone EX may be copied without the writing permission or authorization of FNet Co., Ltd, who prohibits the sell、rental、exchange、lending、exhibition、revision、destruction, etc. of the product, as there actions could infringe on FNet's rights. FNet also prohibits anyone from re-compiling or reverse engineering of the software, or decoding of our product. Covering or removing the copyright and trademark description is not allowed.

FNet Co., Ltd. owns the FNet PCClone EX's copyright and patent. This product and its manual possess multiple countries' copyright & patent. The trademarks of FNet PCClone EX and FNet are registered by FNet Co., Ltd. and Future Net U.S.A. Corporation.MS-DOS、Microsoft、Windows Vista、Windows 2003、Windows XP、Windows 2000、Windows NT、Windows ME、Windows 98、Windows 95、Windows 3.1 are trademarks of Microsoft Corporation.Other pictures、product and company names, mentioned herein may be the trademarks of their respective owners.

The information in this document is subject to change at anytime without notice. All the product names used herein are own by FNet Co., Ltd unless otherwise noted.


System Requirements

  • Pentium computers or 100% compatible computers.

  • Support OS: Microsoft Windows 98SE / Me / 2000 / XP / Vista (32bit).

  • CPU Pentium or above.

  • 128 MB RAM.

  • Display card: compatible with VESA standard.

  • CD-ROM driver.

  • An external USB hard disk.


Software installation

Step

1. Please put PCClone EX CD into CD ROM drive, the program directly goes on the screen of PCClone Setup Wizard. (In case the screen doesn’t come out, please operate the window box of “setup.exe”)

2. Click “install”.

3. Please read the license agreement in detail.

4. If users accept the agreement, please click “Agree” to install.

5. Please setup the installing pathway, and then click “Install” to next.

6. The installation is completed, please click “ OK” to exit.

7. “PCClone Ex” icon will displays in the notification area after setup; users can double- click the icon or press the right key of the mouse to execute PCClone EX.


Create Partition

If your USB HDD has managed already, please skip this part and move on next context.
Steps

1. Please plug USB HDD. (Turn on the USB power.)

2. Please right click "My computer", and point "manage".
(It also can click in succession as"Start"-> "Control Panel"-> "Administrative Tools"-> "Computer management")

(If your USB HDD has managed already, please skip this part and move on next context.)

3. Please click "disk management" as the left window, and then find the disk management as the right window.

4. Please right click the disk of "unallocated", and point the "new Partition".
( In order to make sure the disk of "Unallocated" whether the USB disk uses this area or not, users can find out by removing and plugging the port of USB connection.)

5. Follow up the installation of "Partition Wizard" to operate the disk of partition and format.

6. Also, you can format USB hard disk by "FNet FAT32 Utility" and then you can start the backup function.

(The detail format steps please refer to the section of "FNet FAT32 Utility".)


FAT32 Format Utility

For the current HDD capacity is getting bigger, the Fat32 Format Utility in Windows 2000 / XP is not able to support the HDD size exceeding 32GB; FNet recommends FNet Fat 32 Format Utility, which can format the large capacity to be FAT32 Format rapidly and fully, the size even maximums up to 4 TB (4000GB).

(Attention: all data in USB HDD will be deleted if you use this function)
Step

1. Please plug USB HDD, and turn on the computer.

2. Click "Start" -> "All programs" -> "PCClone EX" -> "FNet FAT32 Format" .

3. Confirm the “ USB Device” and “Drive to Format” in the FAT32 Format Utility, and then press “start”.

4. Tick “ Quick Format” and click “Start” for executing.

(Attention: all data in USB HDD will be deleted if you use this function)

5. The window shows in progress.

6. The formatting is completed. Please press “OK”.

(The selected USB HDD has formatted by this program to be FAT32 file system.)


One Button File Backup

One Button backup function only supports the external HDD case with button design--It won't set comprehensive steps for backup anymore, only use the button on the external HDD case.

Note: when you click the button for backup, the icon of PCCloneEX must be staying at the notification area.(For first time using, please refer to the context of "File backup" and "Setup".)

The USB driver of Win 98SE/ME to the button trigger support has not unified, therefore, this support in Win98SE/Me does not definite exactly.
Steps

1. Please plug USB HDD. (Turn on USB power)

2. Execute PCCloneEX.

3. Just press the button on the external case.
(If the external device has double buttons , please click the "File" one.)

4. A dialog window will jump out for confirming the File backup or, users can click "start" by the mouse.

5. When the backup is in progress, PCCloneEX diagram will be blinking at the notification area. There is a dialog box will be displayed the progress every single 10 percentages.

6. After the backup is completed, PCCloneEX diagram at notification area will appears the "backup finished".


Quick File Backup

Quick Launch

1. Quick Launch.

2. File Backup.

3. File Manager.

4. Setup.

5. File Backup.

6. Minimized.

7. About.

8. Help.

Quick File Backup

Users can directly execute “File Backup” from Quick Launch, or use their own “hot key”, only one step, and the system data will be backed up easily. (For the first time using, please refer to the subject of “File Backup”, or setup your own hot key in “Setup”.)
Step

1. Please plug the external USB HDD into PC, and turn on the power.

2. Execute PCClone EX.

3. Go on PCClone EX/Quick Launch screen.

4. Click “File Backup”.

(Users can also use the hot key they previously set to backup.)

5. Appearing a dialog screen, please click “OK” to backup.

6. When backup is in progress, the widow shows progress and proceed time)

7. When backup is done, click “OK” for backup finish! (The file backup has been successfully through PCCloneEX into USB HDD.)


File Backup

1. File Backup.

2. File Restore.
Step

1. Please plug the USB HDD into the computer, and turn on the power.

2. Execute PCClone EX.

3. Click“File backup”.

4. Select folders / drives from the fix device.

5. Set one of USB devices for backup.

(Please refer to “Setup”, and then set some options for the first time using.)

6. Select “Backup” and press “OK” to start.

7. Backup is completed, please press “OK”.

8. The selected folders have been moved from the fixed devise to the USB device successfully.

9. There is a hidden root directory F: FNet in the USB device, all the file backups are kept in there. Be careful, don’t delete it carelessly.


File Restore

Step

1. Please plug the USB HDD, and turn on the power.

2. Execute PCClone EX.

3. Go on the PCClone Ex screen.

4. Click “File Backup”.

5. Select folders/files of USB device you would like to restore.

6. Click “Restore”, then press “OK” to start.

7. When “Restore” is finished, please press “OK”.


Erase File Backup

1. Please plug USB HDD, and turn on the power.

2. Execute PCClone EX.

3. Go on PCClone Ex screen.

4. Select the “File backup” of USB Device, then, right click the mouse to click “Delete select Files”, all select files in the USB device will be deleted.

5. Otherwise, delete the root directory F: FNet directly; it will also work.


File Manager

PCClone EX Manager function is the same as Windows Explorer. PC users can directly drag the files forward and backward between the fixed device & USB device.It is convenient for users who manage or check their files without clicking the icon of “Windows Explorer” or “My Computer”.


Setup

File Backup
Hot Key setup | When users click “ Edit”, which can be made up of their own hot key by choosing “Ctrl”, “shift”, “Alt” and Added a number, or a letter, or function key, or whatever they want to consist of a hot key. Thus, every user has their own edited key to do file backup.
File backup mode | There are two modes for file backups; one is “Add~”, this function only backs up additional files to the external USB HDD; the other one is “Discard~”, this function reduplicates all data from your PC to the external USB HDD.
Confirmation | When users back up using their hot key, a default dialog box will pop up to asking for confirmation. If users want to backup directly, please cancel the default.


Other

Concerning PCClone EX spec, please click the icon of “PCClone EX” on the right side of upper corner of the screen , or right click the icon of “PCClone EX” in the notification area.

Please click the icon of “PCClone EX”on the right side of upper corner of screen,“About PCClone EX ”dialog will display and assist to recognize PCClone EX.


Technical Support and Services

After Service
Thank you for purchasing FNet's product. In order to obtain the complete service from FNet, please complete and return the registration card to us, or register on-line. We will use this information to notify you of new product announcements and product upgrades.

Technical Support
For additional information you can visit our website at http://www.GotoFNet.com. If you need technical support, please e-mail your questions to service@gotofnet.com, or fill in Tech Support Request, or our head quarter and branch offices (phone numbers are listed at the last page) for direct assistance. Our professional Customer Support and Technical Support engineers will be glad to provide the service to you.


Contact us

Taiwan
Headquarter
No.40 Yong-Le 5St, Chia-Yi 600, Taiwan.
Tel: +886-5-236-6630
Fax: +886-5-286-2872
http://www.GotoFNet.com
fnet@gotofnet.com
Taipei
Room 307, 3F., Building E, No.19-13, Sanchong Rd., Nangang District, Taipei City 115, Taiwan.
Tel: 886-2-2655-2833
Fax: 886-2-2655-2832
http://www.GotoFNet.com
taipei@gotofnet.com
China
Hong Kong
Tel: +852-81990126

The line will be automatically transfered to Taiwan, and our Customer Support will serve in Mandarin.

USA
USA
Tel: +1-626-9214633

This phone number will be switched to Taiwan office, please notice the office time from 9:00 A.M. to 6:00 P.M. of Taipei time (GMT +8), it is the same as L.A. 6:00 P.M. ~ 3:00 A.M., N.Y. 9:00 P.M. ~ 6:00 A.M., or email to agnes@gotofnet.com , we will reply ASAP.About technical problem, please fill with our Tech Support Request .
Others

General Information：service@gotofnet.com

Sales Information：sales@gotofnet.com

Customer Service：

For product information and customer assistance：service@gotofnet.com

Feedback：

We welcome your feedback and suggestions on our products：support@gotofnet.com

Technical Support：

For technical support issues, please initiate a：Tech Support Request

Business Development：

Companies or individuals who are interested in partnerships and alliances with FNet, please contact：service@gotofnet.com

Legal Adviser | Wang Zeng-Wan Yu Jui-Hua